package com.ss.android.ugc.aweme.main.experiment;

import com.bytedance.covode.number.Covode;

public interface IHomepageExperimentService {
    static {
        Covode.recordClassIndex(91836);
    }

    void LIZ();

    boolean LIZIZ();
}
